.ctw {margin-bottom:10px; box-shadow:1px 1px 7px rgba(0,0,0,0.25);} /*Do not set width or float:left;*/
.ctw td.left { width:10px; }
.ctw td.right { width:10px; }

.ctw tr.top { height: 41px; }
.ctw tr.bottom { height:10px; font-size:0px; line-height:0px; }

.ctw tr.top td.left {background:#006100;}
.ctw tr.top td.middle {background:#006100; vertical-align:middle;}
.ctw tr.top h4 {margin:0px; padding:0px; color:#fff; font-size:18px; text-transform:uppercase; font-weight:600;}
.ctw tr.top td.right {background:#006100;}

.ctw tr.mid td.left {background:#fff;}
.ctw tr.mid div.inner {background:#fff; padding: 9px 0px 0px 1px;font-size:14px; color:#403221; overflow:hidden; font-weight:400;}
.ctw tr.mid td.right  {background:#fff;}

.ctw tr.bottom td.left {background:#fff;}
.ctw tr.bottom td.middle {background:#fff;}
.ctw tr.bottom td.right {background:#fff;}